<template>
    <div>
        <v-icon v-if="value">check</v-icon>
    </div>
</template>

<script>
    export default {
        props: {
            value: {
                type: Boolean
            }
        }
    }
</script>
